Subject: Re: [RE-wrenches] Neutral run to critical loads sub-panel
From: Ray Walters via RE-wrenches &lt;[email-masked]&gt;
To: &quot;[email-masked]&quot; &lt;[email-masked]&gt;
Cc: Ray Walters &lt;[email-masked]&gt;
Date: Thu, 1 Aug 2024 20:39:33 +0000

Leaving the branch circuit neutrals and grounds in the existing main 
panel, and just extending the ungrounded conductors to the subpanel is 
much cleaner.  Splicing and extending all of the branch circuit 
conductors can quickly exceed the fill rating of the main panel with all 
those wire nut splices. It looks terrible, and is terrible to work with.

We run single neutral and ground conductors to the subpanel sized per 
the bypass breakers.

We've done it this way for decades, and always had inspectors comment on 
the cleanliness of our work.

If the subpanel was not within a few inches of the MLP, then I Would 
extend all branch circuit conductors, but I'd consider using a large J 
box adjacent to the MLP to keep all the extension splices out of the way.

Ray Walters
Remote Solar

On 8/1/2024 12:06 PM, Jason Szumlanski via RE-wrenches wrote:
> I think it depends on how the backup load circuit ungrounded
> conductors are extended. If they share the same raceway with the
> inverter AC input and output conductors all the way to the backup
> subpanel, and there is a neutral connection from the main panel to
> inverter and inverter to subpanel, the intent of 300.3(B) would be
> satisfied (assuming the neutral conductor is appropriately rated). But
> if the backup load circuit ungrounded conductors are extended to the
> subpanel in a separate raceway, there would need to be neutrals
> extended as well in that same raceway. That's where using a wiring
> gutter is often beneficial because you can often easily extend
> ungrounded backup load conductors through the same raceway(s) to reach
> a backup load subpanel.
>
> One thing seems certain - you need a neutral to the subpanel, but it
> can be a single neutral from the inverter output, or individual branch
> circuit neutrals extended to the subpanel. One consideration would be
> ensuring the neutral conductor is large enough to handle the total
> load from the backup loads (while on grid), which may be greater than
> the inverter rating, because the inverter only needs to serve the
> largest backed up load. The inverter may be able to pass through a
> larger utility feed than the inverter output rating in islanded mode.
> That would most likely apply to the ungrounded conductors.
>
> Anyway, I think it's better practice to just extend all of the backup
> load neutrals as well. It's cleaner.
>
> And you need a label indicating that there are pass-through loads (NEC
> 312.8(A)(3)). I see this missed VERY frequently.
>
> Jason Szumlanski
> Principal Solar Designer | Florida Solar Design Group
> NABCEP Certified Solar Professional (PVIP)
> Florida State Certified Solar Contractor CVC56956
> Florida Certified Electrical Contractor EC13013208
>
> On Wed, Jul 31, 2024 at 12:32 AM don energysolarnow.com via
> RE-wrenches <[email-masked]> wrote:
>> If all the 120 VAC loads have their neutrals land in the main meter panel then there is no need to run a neutral from there to the sub panel, as long as the inverter does have a neutral connection back to the meter panel.
>> Especially when the inverter goes off grid it needs that neutral connection to the loads neutral in the meter panel.
>>
>> Don Barch
>> Energy Solar
>>
>>
>>
>> On Mon, Jul 29, 2024 at 11:53?PM William Miller via RE-wrenches
>> <[email-masked]> wrote:
>>> Friends:
>>>
>>> I found a grid-tie battery-backup system with a 120/240 VAC critical loads sub-panel that has no neutral run to it.  All of the 120 VAC loads have their neutrals land in the meter panel.
>>>
>>> I have always felt instinctively that the neutrals should land in the breaker panel that feeds the circuit.  I have looked through the NEC to find a passage that spells this out but I can seem to find one.
>>>
>>> Is this a code requirement?  Is this recommended practice?
>>>
>>> Thanks in advance.
>>>
>>> William Miller
>>>
>>> Miller Solar
>>>
>>> 17395 Oak Road, Atascadero, CA 93422
>>>
>>> 805-438-5600
>>>
>>> www.millersolar.com
> _______________________________________________
> List sponsored by Redwood Alliance
>
> Pay optional member dues here: http://re-wrenches.org
>
> List Address: [email-masked]
>
> Change listserver email address & settings:
> http://lists.re-wrenches.org/options.cgi/re-wrenches-re-wrenches.org
>
> There are two list archives for searching. When one doesn't work, try the other:
> https://www.mail-archive.com/[email-masked]/
> http://lists.re-wrenches.org/pipermail/re-wrenches-re-wrenches.org
>
> List rules & etiquette:
> http://www.re-wrenches.org/etiquette.htm
>
> Check out or update participant bios:
> http://www.members.re-wrenches.org
>
_______________________________________________
List sponsored by Redwood Alliance

Pay optional member dues here: http://re-wrenches.org

List Address: [email-masked]

Change listserver email address & settings:
http://lists.re-wrenches.org/options.cgi/re-wrenches-re-wrenches.org

There are two list archives for searching. When one doesn't work, try the other:
https://www.mail-archive.com/[email-masked]/
http://lists.re-wrenches.org/pipermail/re-wrenches-re-wrenches.org

List rules & etiquette:
http://www.re-wrenches.org/etiquette.htm

Check out or update participant bios:
http://www.members.re-wrenches.org